package com.mosty.sjzx.service;

import com.mosty.base.model.entity.sjzx.TbSjCyjl;
import io.swagger.annotations.ApiOperation;

import java.util.List;

public interface TbSjCyjlService {

    @ApiOperation("查询所有数据")
    List<TbSjCyjl> queryAll();

    @ApiOperation("通过ID查询单条数据")
    TbSjCyjl queryById(String id);

    @ApiOperation("参与警力统计")
    Object joinCopCount(TbSjCyjl tbSjCyjl);
}

